body {
    margin: 0;
    padding: 0;
    user-select:none;
-webkit-user-select:none;
-ms-user-select: none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
}
html, css{
    touch-action:none;
  }
#c {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
/* for loading */    
#info {
	position: absolute;
	top: 10px;
	width: 100%;
	text-align: center;
	z-index: 100;
	display:block;
}

#labels {
    position: absolute;  /* let us position ourself inside the container */
    left: 0;             /* make our position the top left of the container */
    top: 0;
    color: Black;
  }
  #labels>div {
    position: absolute;  /* let us position them inside the container */
    left: 0;             /* make their default position the top left of the container */
    top: 0;
    cursor: pointer;     /* change the cursor to a hand when over us */
    font-size: large;
    user-select: none;   /* don't let the text get selected */
    text-shadow:         /* create a black outline */
    -1px -1px 0 #000,
    0   -1px 0 #000,
    1px -1px 0 #000,
    1px  0   0 #000,
    1px  1px 0 #000,
    0    1px 0 #000,
    -1px  1px 0 #000,
    -1px  0   0 #000;
  }